body, #headerLeft > #features, #shareMenu, #docsMenu, #featuresMenu {
    font-family: Cisco;
}

#headerLeft > div, #headerRight > div {
    color: #3d94d2;
}
#headerLeft > div:active, #headerRight > div:active, #headerLeft > div.active, #headerRight > div.active {
    background-color: #3d94d2;
}
#shareMenu, #docsMenu, #featuresMenu, #infoText, #languageSelect {
    background-color: #3d94d2;
}
#shareMenu > div:hover, #shareMenu > div:active, #docsMenu > div:hover, #docsMenu > div:active, #featuresMenu:not([data-scrolled]) > div:active {
    background-color: #2b6894;
}

#titles {
    color: white;
    text-align: left;
    right: 8em;
    left: 3em;
}
.bodyPhone #body:not(.noBranding) #titles {
    bottom: 0;
}
.bodyPhone #body:not(.noBranding) #titles .mainTitle {
    padding-bottom: 2.2em;
}
#body:not(.noBranding) #titles:after {
    content: "Intel, the Intel Logo, Xeon, and Xeon Inside are trademarks of Intel Corporation in the U.S. and/or other countries.";
    display: block;
    text-align: right;
    font-size: 0.6em;
}
#badges {
   left: 1.5em;
   right: 1.5em;
   bottom: 2em;
   padding-top: 3.25em;
   text-align: right;
   background-image: url(../img/logoL.png), url(../img/logoR.png);
   background-size: 3.85em auto, 10.8em auto;
   background-repeat: no-repeat, no-repeat;
   background-position: 0px 0px, 100% 100%;
}
#body[data-branding="hds"] #badges {
   background-image: url(../img/logoLhds.png), url(../img/logoR.png);
   background-size: 6.85em auto, 10.8em auto;
}
#body[data-branding="xeon"] #badges {
   background-image: url(../img/logoL.png), url(../img/logoRxeon.png);
   background-size: 3.85em auto, 16.8em auto;
   background-position: 0px 0px, 100% 99.2%;
   bottom: 1em;
}
body.bodyTabletP #badges, body.bodyTabletL #badges {
   top: 4em;
}
body.bodyPhoneP #badges {
   left: 0.5em;
   right: 0.5em;
   padding-top: 3.5em;
   background-size: 4.25em auto, 11.8em auto;
}
#body.noBranding #badges {
   background-image: none;
}
#shareMenu > div, #docsMenu > div, #featuresMenu > div {
    border-bottom-color: white;
}
#infoText p {
    border-top-color: white;
}
#infoText table {
    border-top-color: white;
    border-bottom-color: white;
}
#body[data-scheme] #badges {
   background-image: none;
}
#body[data-scheme] #titles:after {
    display: none;
}
#body[data-scheme="scheme1"] #titles {
    color: #444;
}
#body[data-scheme="scheme3"] #titles {
    color: #444;
}
#body[data-scheme="scheme5"] #titles {
    color: #444;
}
/*
#body[data-scheme] #autorun {
    display: none !important;
}
*/
#body[data-scheme] #info.active {
    background-color: transparent;
    color: #3d94d2;
}
#body[data-scheme] #closeInfo {
    bottom: auto;
    top: 0;
    background: none;
}
#body[data-scheme] #closeInfo:after {
    content: "▲";
    position: absolute;
    top: -1.25rem;
    color: #3d94d2;
    left: 4px;
}
#body[data-scheme="scheme4"] #closeInfo:after {
    color: rgb(25,74,114);
}
#body[data-scheme="scheme4"] #infoText {
    background-color: rgb(25,74,114);
}
#body[data-scheme="scheme2"] #closeInfo:after {
    color: rgb(41,203,245);
}
#body[data-scheme="scheme2"] #infoText {
    background-color: rgb(41,203,245);
}
#body[data-scheme] #hotText {
    border-top: none;
}
#body[data-scheme] #hotDismiss, #body[data-scheme] #sidecarDismiss {
    background-image: none;
    text-align: center;
}
#body[data-scheme] #hotDismiss:after, #body[data-scheme] #sidecarDismiss:after {
    content: "X";
    color: #005073;
}
.bodyPhoneP #body[data-scheme] #hotText, .bodyPhoneP #body[data-scheme] #sidecar {
    margin-left: 0;
    width: 100%;
}
.bodyPhoneP #body[data-scheme] .hotText {
    padding: 0 0 0 0.75em;
}
#body[data-scheme] #titles {
    bottom: auto !important;
    top: 5em;
    left: 0;
    right: 0;
    text-align: center;
    color: #005073;
}
.bodyPhone #body[data-scheme] #titles {
    top: 3.5em;
}
#body[data-scheme] #titles.hide {
    opacity: 1;
}
#body[data-scheme] .litImg { background-image: url(../img/dnalit.png); }
#body[data-scheme] .hotImg { background-image: url(../img/dnahot.png); }
